[Run-time Options]
TitleBar= Messages de Microsoft Windows NT

[Microsoft Access]
Filter=Microsoft Access (*.mdb)|*.mdb|Tous (*.*)|*.*|
Extension=mdb
OneTablePerFile=No
IndexDialog=No
Maximized=0
Tutorial=0

[Delimited Text]
Filter=Texte délimité (*.txt)|*.txt|Tous (*.*)|*.*|
Extension=txt
OneTablePerFile=Yes
IndexDialog=No

[FoxPro 2.5]
Filter=FoxPro 2.5(*.dbf)|*.dbf|Tous (*.*)|*.*|
Extension=dbf
OneTablePerFile=Yes
IndexDialog=Yes
IndexFilter=Index FoxPro (*.idx;*.cdx)|*.idx;*.cdx|Tous (*.*)|*.*|

[ISAM]
PageTimeout=300
MaxBufferSize=1024

;[Options]
;UtilityDB=UTILITY.MDA